Home/ASP.NET Forums/Retired Forums/DotNetNuke (RETIRED)/4.0 with asp 2.0 ; & VS 2005 std ed adding sql db gives error

4.0 with asp 2.0 ; & VS 2005 std ed adding sql db gives error RSS

5 replies

Last post Nov 28, 2005 10:03 AM by belfast